## rust-descape 3.0.0

=== debian/changelog ===
rust-descape (3.0.0-1) unstable; urgency=medium

  * Package descape 3.0.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 23 Jan 2026 17:52:10 +0100
