=== debian/control ===
Source: rust-descape
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/descape]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/descape
Homepage: https://github.com/balt-dev/descape
X-Cargo-Crate: descape

Package: librust-descape-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-descape+core-error-dev (= ${binary:Version}),
 librust-descape+default-dev (= ${binary:Version}),
 librust-descape+std-dev (= ${binary:Version}),
 librust-descape-3-dev (= ${binary:Version}),
 librust-descape-3+core-error-dev (= ${binary:Version}),
 librust-descape-3+default-dev (= ${binary:Version}),
 librust-descape-3+std-dev (= ${binary:Version}),
 librust-descape-3.0-dev (= ${binary:Version}),
 librust-descape-3.0+core-error-dev (= ${binary:Version}),
 librust-descape-3.0+default-dev (= ${binary:Version}),
 librust-descape-3.0+std-dev (= ${binary:Version}),
 librust-descape-3.0.0-dev (= ${binary:Version}),
 librust-descape-3.0.0+core-error-dev (= ${binary:Version}),
 librust-descape-3.0.0+default-dev (= ${binary:Version}),
 librust-descape-3.0.0+std-dev (= ${binary:Version})
Description: Adds a single extension trait for &str to unescape any backslashes - Rust source code
 Source code for Debianized Rust crate "descape"
