=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test descape 3.0.0 --all-targets --all-features
Features: test-name=rust-descape:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test descape 3.0.0 --all-targets --no-default-features --features core_error
Features: test-name=librust-descape-dev:core_error
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test descape 3.0.0 --all-targets
Features: test-name=librust-descape-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test descape 3.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-descape-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test descape 3.0.0 --all-targets --no-default-features
Features: test-name=librust-descape-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
